import * as React from 'react';
export var ChipContext = /*#__PURE__*/React.createContext({});

var useChipContext = function useChipContext() {
  return React.useContext(ChipContext);
};

export default useChipContext;